uuid:
  -
    value: 3377d4b8-1507-406c-8e60-2a57378cc4d5
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:48:36+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '145'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_accordion_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>During the last centuries of the 2<sup>nd</sup>&nbsp;Millennium BC, the Mycenaean Greeks became the dominant force in the Aegean – a dominance that lasted for approximately 500 years and ended around 1200 BC. It was at this point that the extensive destruction of the Mycenaean centres led to the decline of the Mycenaean civilisation. As a result, this also forced a large part of the population to migrate to the coastal regions of Asia Minor and Cyprus (the 1<sup>st</sup>&nbsp;Greek colonisation).</p>\r\n"
    format: basic_html
    processed: "<p>During the last centuries of the 2<sup>nd</sup>\_Millennium BC, the Mycenaean Greeks became the dominant force in the Aegean – a dominance that lasted for approximately 500 years and ended around 1200 BC. It was at this point that the extensive destruction of the Mycenaean centres led to the decline of the Mycenaean civilisation. As a result, this also forced a large part of the population to migrate to the coastal regions of Asia Minor and Cyprus (the 1<sup>st</sup>\_Greek colonisation).</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'The Mycenaean civilisation'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
